body {background-color: #434343; margin-top: 0px;}
body,td,th {font-family: Arial, Helvetica, sans-serif, sans-serif, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF;}
a {font-size: 13px;}
a:link {color: #999999;}
a:visited {color: #999999;}
a:hover {color: #FFFFFF;}
a:active {color: #999999;}
a.custom:link {color: #FFFFFF;}
a.custom:visited {color: #FFFFFF;}
a.custom:hover {color: #FFFFFF;}
a.custom:active {color: #FFFFFF;}
a.custom2:link {color: #E0711A;}
a.custom2:visited {color: #E0711A;}
a.custom2:hover {color: #E0711A;}
a.custom2:active {color: #E0711A;}
h1 {font-size: 18px; color:#E0711A;}
h2 {font-size: 18px; color:#E0711A;}
.style2 {font-size: 12px; color: #E0711A; font-weight: bold;}
.style3 {color: #CACACA}
.style12 {color: #FFFFFF; font-weight: bold;}
.style22 {color: #E0711A;}
.style23 {color: #CACACA; font-size:11px;}
.style24 {color: #CACACA; font-size:10px;}
.style25 {color: #FFFFFF;}
.style26 {font-size: 14px; color: #000000; background-color: #F5F5F5; padding: 4px; height: 27px; width: 230px; border: 1px solid #000000; }
.style29 {font-size: 14px; color: #000000; background-color: #F5F5F5; padding: 4px; height: 18px; width: 220px; border: 1px solid #000000; }
.style30 {font-size: 14px; color: #000000; background-color: #F5F5F5; padding: 4px; height: 100px; width: 275px; border: 1px solid #000000; } 
.style31 {font-size: 14px; color: #FFFFFF; background-color: #404040; padding: 4px; height: 28px; width: 70px; border: 1px solid #000000; }  
.style27 {font-size: 14px; color: #fff;; font-weight: bold;}
.style28 {font-size: 10px; color: #808080; font-style:italic;}
.TextField {background-color: #1A1A1A; border-color: #000000; border-style: solid; border-width: 1px; color: #C0C0C0; font-size: 8pt;}
.style4 {font-size: 10px}
.myinputstyle {border: 1px solid #000000; background: url(none) no-repeat #333333; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px; color: #ADADAD;}